<?php
class Article_categoryModel extends Model {
	// 自动验证设置
	protected $_validate = array(
		array('classname','require','类别名称不能为空!'),
		array('classname','','类别已经存在',0,'unique',self::MODEL_INSERT),
		);
}
?>